uuid: 1fb5953b-ade5-4834-a7da-90b4e29369b7
langcode: en
status: true
dependencies:
  module:
    - field
id: config_sync.module.field
snapshotSet: config_sync
extensionType: module
extensionName: field
items:
  -
    collection: ''
    name: field.settings
    data:
      purge_batch_size: 50
      _core:
        default_config_hash: nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0
